## libhttp-headers-fast-perl 0.18

=== debian/changelog ===
libhttp-headers-fast-perl (0.18-1) unstable; urgency=medium

  * Import upstream version 0.18
  * Drop build dependency on CPAN::Meta*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 13:56:47 +0200

libhttp-headers-fast-perl (0.17-1) unstable; urgency=low

  * Initial release (closes: #788563).

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 20:35:13 +0200
