=== debian/control ===
Source: libhttp-headers-fast-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libhttp-date-perl,
                     libtest-requires-perl,
                     liburi-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-headers-fast-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-headers-fast-perl.git
Homepage: https://metacpan.org/release/HTTP-Headers-Fast
Testsuite: autopkgtest-pkg-perl

Package: libhttp-headers-fast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-date-perl
Description: faster implementation of HTTP::Headers
 HTTP::Headers::Fast is a perl class for parsing/writing HTTP headers.
 .
 It provides the same interface as HTTP::Headers but is a faster
 implementation.
