## libhttp-headers-fast-perl 0.20

=== debian/changelog ===
libhttp-headers-fast-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 17:26:56 +0100

libhttp-headers-fast-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19
  * Bump debhelper compatibility level to 9
  * Add libhttp-message-perl as b-d-i. It is used in tests.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Sep 2015 15:10:57 -0300
