=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libhttp-headers-fast-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8),
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libhttp-date-perl,
+                     libhttp-message-perl,
                      libtest-requires-perl,
                      liburi-perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
@@ -14,7 +16,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-headers-fast-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-headers-fast-perl.git
 Homepage: https://metacpan.org/release/HTTP-Headers-Fast
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhttp-headers-fast-perl
 Architecture: all
