=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Headers-Fast   .*/HTTP-Headers-Fast-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
