## libhttp-headers-fast-perl 0.21

=== debian/changelog ===
libhttp-headers-fast-perl (0.21-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Florian Schlichting ]
  * Import upstream version 0.21
  * Adjust build-dependencies for upstream switch to M::B::Tiny
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 10 Nov 2017 14:48:55 +0100
