=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libhttp-date-perl,
                      libhttp-message-perl,
                      libtest-requires-perl,
                      liburi-perl,
                      perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-headers-fast-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-headers-fast-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-headers-fast-perl.git
 Homepage: https://metacpan.org/release/HTTP-Headers-Fast
 
 Package: libhttp-headers-fast-perl
