## libhttp-headers-fast-perl 0.22

=== debian/changelog ===
libhttp-headers-fast-perl (0.22-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:31:44 +0100

libhttp-headers-fast-perl (0.22-2) unstable; urgency=medium

  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 11:25:10 +0100

libhttp-headers-fast-perl (0.22-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * New upstream version 0.22
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    -  Bump debhelper compatibility level to 12
    -  Add Rules-Requires-Root field
    -  Refresh build dependencies
    -  Annotate test-only build dependencies with <!nocheck>
  * d/examples:
    - Install tools/ directory as examples
  * d/u/metadata:
    - Refresh upstream metadata
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sat, 23 Nov 2019 04:21:37 +0000
