=== debian/control ===
Source: libhttp-headers-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libhttp-date-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     liburi-perl <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-headers-fast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-headers-fast-perl.git
Homepage: https://metacpan.org/release/HTTP-Headers-Fast
Rules-Requires-Root: no

Package: libhttp-headers-fast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-date-perl
Description: faster implementation of HTTP::Headers
 HTTP::Headers::Fast is a perl class for parsing/writing HTTP headers.
 .
 It provides the same interface as HTTP::Headers but is a faster
 implementation.
