=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Headers-Fast   .*/HTTP-Headers-Fast-v?@ANY_VERSION@@ARCHIVE_EXT@$
